Skip to main content
GET
/
api
/
v1
/
tech-support
/
consultation
/
{session_id}
Get Consultation
curl --request GET \
  --url https://api.example.com/api/v1/tech-support/consultation/{session_id} \
  --header 'Authorization: Bearer <token>'
{
  "session_id": "<string>",
  "issue_description": "<string>",
  "free_outline": "<string>",
  "guided_steps": "<string>",
  "is_paid": true,
  "resolution_status": "<string>"
}

Documentation Index

Fetch the complete documentation index at: https://docs.aitasker.co/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

session_id
string<uuid>
required

Response

Successful Response

session_id
string
required
issue_description
string | null
required
free_outline
string | null
required
guided_steps
string | null
required
is_paid
boolean
required
resolution_status
string
required